{
  "id": 2987035,
  "name": "John Dedina, Jr., by John Dedina, defendant in error, v. Frank Guillaume, plaintiff in error",
  "name_abbreviation": "Dedina v. Guillaume",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,036",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 717,
    "ocr_confidence": 0.507,
    "sha256": "511ce75526ec830920a626dcc0468f5bea51ab77fa69a3eb2b494f3d24e24f6d",
    "simhash": "1:81141801164ab67d",
    "word_count": 119
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Dedina, Jr., by John Dedina, defendant in error, v. Frank Guillaume, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Ode L. Bankin and Frank L. Childs, for plaintiff in error; Ode L. Bankin and Louis W. McIntyre, of counsel. John F. Bolton and Joseph V. Bolton, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "John Dedina, Jr., by John Dedina, defendant in error, v. Frank Guillaume, plaintiff in error.\nGen. No. 25,036.\nAction to recover for injuries to person struck by automobile driven at unlawful speed. Judgment for plaintiff. Error to the Superior Court of Cook county; the' Hon. M. L. McKinley, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nReversed with finding of fact.\nOpinion filed May 28, 1920.\nCertiorari denied by Supreme Court (making opinion final).\nOde L. Bankin and Frank L. Childs, for plaintiff in error; Ode L. Bankin and Louis W. McIntyre, of counsel. John F. Bolton and Joseph V. Bolton, for defendant in error."
  },
  "file_name": "0640-04",
  "first_page_order": 668,
  "last_page_order": 668
}
